administrator:
  name: administrator
  title: administrator
  description: administrator
  weight: 1
admin:
  name: admin
  title: admin
  description: admin
  weight: 2
device_admin:
  name: device_admin
  title: device_admin
  description: device_admin
  weight: 3
publisher:
  name: publisher
  title: publisher
  description: publisher
  weight: 4
device_manager:
  name: device_manager
  title: device_manager
  description: device_manager
  weight: 5
crm_article_manager:
  name: crm_article_manager
  title: crm_article_manager
  description: crm_article_manager
  weight: 6
crm_article_user:
  name: crm_article_user
  title: crm_article_user
  description: crm_article_user
  weight: 7
crm_admin:
  name: crm_admin
  title: crm_admin
  description: crm_admin
  weight: 8
crm_manager:
  name: crm_manager
  title: crm_manager
  description: crm_manager
  weight: 9
crm_user:
  name: crm_user
  title: crm_user
  description: crm_user
  weight: 10
authenticated_user:
  name: authenticated_user
  title: authenticated_user
  description: authenticated_user
  weight: 11
anonymous_user:
  name: anonymous_user
  title: anonymous_user
  description: anonymous_user
  weight: 12